﻿/*
    Orange: #ED834E;
    Blue:   #62707f;
    Green:  #D6DB5B;

*/
.sideBox {
  color: white;
  background-color: #62707f;
  border: 1px solid #4c5762;
  padding: 10px;
  margin-bottom: 10px;
  border-radius: 5px !important;
}
.sideBox h1 {
  color: #383838;
  text-transform: uppercase;
  font-size: 24px;
  margin-top: 4px;
}
.sideBox h2 {
  color: #383838;
  font-size: 19px;
  font-weight: 600;
  margin-top: 5px;
}
/* FILTER : Portal drop down list */
.sideBox .dropdown-toggle {
  width: 100%;
  background-color: #62707f;
  color: white;
  border-color: #62707f;
  font-size: 19px;
  font-weight: 600;
}
.sideBox .dropdown-menu {
  background-color: #62707f;
}
.sideBox .dropdown-menu li > a {
  color: #383838;
}
.sideBox .dropdown-menu li > a:hover {
  background: rgba(0, 0, 0, 0.3);
}
/* FILTER : Category */
.sideBox .categories ul {
  list-style-type: none;
  padding-left: 0;
  margin: 10px 0 0 0;
}
.sideBox .categories .title {
  background-color: white;
  padding: 10px;
  margin: 10px 0;
}
.sideBox .categories .level2 {
  background-color: white;
  color: #383838;
  padding: 0 10px;
  display: block;
  font-weight: 600;
  border-left: 2px solid #383838;
  font-size: 16px;
  text-transform: uppercase;
}
.sideBox .categories .level3 {
  color: #383838;
  font-weight: 600;
}
.sideBox .categories .level4 {
  color: #383838;
}
.sideBox .categories .level5 {
  color: #383838;
}
.sideBox .categories .level6 {
  color: #383838;
}
.sideBoxLocalization {
  color: white;
  background-color: #ED834E;
  border: 1px solid #e86320;
  padding: 10px;
  margin-bottom: 10px;
  border-radius: 5px !important;
}
.sideBoxLocalization h2 {
  color: white;
  font-size: 19px;
  font-weight: 600;
  margin-top: 5px;
}
/* RESULTS : Professional details */
.searchResult {
  border: 1px solid #DADADA;
  width: 100%;
  margin-bottom: 15px;
}
.searchResult .professionalAvatar {
  display: inline-block;
  width: 210px;
  height: 210px;
  vertical-align: middle;
  text-align: center;
  padding: 5px;
  max-width: 210px;
  max-height: 210px;
  overflow: hidden;
}
.searchResult .professionalMain {
  display: inline-block;
  vertical-align: top;
  height: 210px;
  position: relative;
}
.searchResult .professionalMain .professionalLocation {
  color: #B3B3B3;
}
.searchResult .professionalMain .professionalDescription {
  max-width: 500px;
  max-height: 100px;
  overflow: auto;
}
.searchResult .professionalMain .professionalInfo {
  position: absolute;
  bottom: 0;
  font-style: italic;
}
.searchResult .nextSlot {
  color: #ED834E;
}
.searchResult .professionalActions {
  height: 210px;
}
.searchResult .professionalActions .actionButton a {
  height: 103px;
  display: block;
  margin-top: 1px;
  padding-top: 11px;
  color: white;
  font-weight: 800;
  font-size: 16px;
  text-align: center;
}
.searchResult .professionalActions .actionButton img {
  margin-bottom: 15px;
}
.searchResult .professionalActions .detailsButton {
  background-color: #62707f;
  margin-bottom: 2px;
}
.searchResult .professionalActions .detailsButton img {
  margin-top: 14px;
}
.searchResult .professionalActions .bookButton {
  background-color: #ED834E;
}
.searchResult .professionalActions .bookButton img {
  margin-top: 10px;
}
.searchResult .professionalActions-xs {
  height: 70px;
}
.searchResult .professionalActions-xs .actionButton {
  height: 100%;
}
.searchResult .professionalActions-xs .actionButton a {
  height: 100%;
}
.searchResult .professionalActions-xs .detailsButton {
  margin: 0;
}
.searchResult .professionalActions-xs .detailsButton img {
  margin-top: 12px;
  margin-right: 10px;
}
.searchResult .professionalActions-xs .bookButton {
  height: 71px;
}
.searchResult .professionalActions-xs .bookButton img {
  margin-top: 4px;
  margin-right: 10px;
}
.searchResult .externalProfessional .picture {
  max-width: 130px;
}
.searchResult .externalProfessionalMain .professionalLocation {
  color: #B3B3B3;
}
.searchResult .externalProfessionalActions .actionButton {
  width: 100px;
  height: 100px;
  padding: 0;
  margin: 0 0 0 2px;
  float: right;
}
.searchResult .externalProfessionalActions .actionButton a {
  color: white;
  display: block;
  margin-top: 5px;
  margin-left: 5px;
  padding-top: 11px;
  font-weight: 800;
  font-size: 14px;
  text-align: center;
}
.searchResult .externalProfessionalActions .actionButton a img {
  margin-bottom: 8px;
}
.searchResult .externalProfessionalActions .detailsButton {
  background-color: #62707f;
}
.searchResult .externalProfessionalActions .detailsButton a {
  padding-top: 20px;
}
.searchResult .externalProfessionalActions .bookButton {
  background-color: #ED834E;
}
.searchResult .externalProfessionalActions .bookButton span.fa-envelope-o {
  font-size: 44px;
}
.searchResult .importantLabel {
  text-transform: uppercase;
}
/* RESULTS : Professional slots */
.searchResult .professionalDetails {
  height: 210px;
  overflow: auto;
}
.searchResult .professionalSlots {
  width: 100%;
  background-color: #F4F4F4;
  padding: 5px;
  border: 1px solid #DADADA;
  display: none;
  /*min-height: 338px;*/
}
.searchResult .professionalSlots .days {
  padding: 10px 10px;
  text-align: center;
}
.searchResult .professionalSlots .days .day {
  display: inline-block;
  background-color: white;
  width: 100px;
  margin: 0 6px;
  padding: 5px;
  border: 1px solid #DADADA;
  vertical-align: top;
}
.searchResult .professionalSlots .days .emptyDay {
  display: inline-block;
  width: 80px;
  border: 2px solid #DADADA;
  height: 80px;
  margin: 80px 6px 0 6px;
  padding: 5px;
  vertical-align: top;
  border-radius: 40px !important;
  border-radius: 10px;
  background-color: #DADADA;
  color: white;
  padding: 16px 0 0 0;
  font-weight: bold;
  font-size: 25px;
}
.searchResult .professionalSlots .days .day .title {
  text-align: center;
}
.searchResult .professionalSlots .commands {
  width: 100%;
  position: relative;
  height: 40px;
}
.searchResult .professionalSlots .commands .buttons {
  position: absolute;
  right: 15px;
}
.searchResult .professionalSlots .commands .buttons a.btn {
  background-color: #62707f;
  color: white;
}
.sideBox .filter {
  color: #383838;
  padding-left: 15px;
}
.selectedService {
  color: #333333;
  background-color: #ffffff;
  border: 1px solid #e5e5e5;
  width: 100%;
  height: 34px;
  padding: 6px 12px;
  font-size: 14px;
}
.slot-warning {
  font-weight: bold;
  color: #ED834E;
}